Bug 104136 - [MAINTAINER][PATCH] bsd.java.mk: remove deprecated syntax support
Summary: [MAINTAINER][PATCH] bsd.java.mk: remove deprecated syntax support
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Port Management Team
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-10-07 23:50 UTC by Herve Quiroz
Modified: 2007-01-31 16:14 UTC (History)
0 users

See Also:


Attachments
file.diff (4.05 KB, patch)
2006-10-07 23:50 UTC, Herve Quiroz
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Herve Quiroz freebsd_committer 2006-10-07 23:50:24 UTC
Now that the ports tree is free of any port using bsd.java.mk 1.0 syntax, this
patch will remove 1.0 syntax backward compatibility layer in bsd.java.mk.
Comment 1 Edwin Groothuis freebsd_committer 2006-10-07 23:50:33 UTC
Responsible Changed
From-To: freebsd-ports-bugs->glewis

bsd.java.mk is glewis territory
Comment 2 Herve Quiroz freebsd_committer 2006-10-07 23:55:47 UTC
Responsible Changed
From-To: glewis->portmgr

Request for a test build on the cluster. 

Please reassign the PR to me (hq@) when it's done.
Comment 3 Pav Lucistnik freebsd_committer 2007-01-23 20:02:18 UTC
State Changed
From-To: open->analyzed

Accepted for a test build on the cluster.
Comment 4 Pav Lucistnik freebsd_committer 2007-01-31 16:14:13 UTC
State Changed
From-To: analyzed->closed

This patch has been committed.